﻿section { 
	font-family: var(--hlc-gt-ultra);
	font-weight: 400;
	color: var(--hlc-midnight-blue);
	line-height: 1.3;
}

img.flag {
	box-shadow: 0 0 2px 0px #999999;
	border-radius: 50%;
}


h2.section-title { 
	font-family: inherit;
	font-weight: 300;
	font-size: 36px;
	color: inherit;
	margin-bottom: 0.75em;
}

h3.section-subtitle { 
	font-family: inherit;
	font-weight: 300;
	font-size: 24px;
	color: inherit;
	margin-bottom: 0.75em;
}

section.header { 
	padding: 30px 0 0 0;
}

section.header a.home-link { 
	font: inherit;
	color: inherit;
	text-decoration: none;
}

section.header .header-bg {
	background-color: var(--hlc-midnight-blue);
	background-image: none;
	background-size: cover;
	background-position: bottom left;
	left: 0;
	width: 100%;
	top: 0;
	bottom: 40px;
	height: initial;
}

section.header .header-bg.supergraphic,
section.header .header-bg.supergraphic .wrapper {
	display: grid;
}

section.header .header-bg.supergraphic .col-1 { 
	background-position: calc(100% - 130px) center;
	background-repeat: no-repeat;
	background-size: auto calc(100% - 20px);
}

section.header .header {
	background-color: #ffffff;
	background-image: url("/_uploads/ipo-hub/gradient-bg.jpg");
	background-position: 100%;
	background-size: cover;
	background-position: top left;
	padding: 30px;
	width: 100%;
	max-width: 440px;
}

section.header .header .header-intro {
	font-size: 17px;
}

section.header .header .header-intro > :last-child {
	margin-bottom: 0;
}

section.header h1.title {
	margin-bottom: 0.5em;
	font-size: 40px;
}

section.header p {
	font: inherit;
	color: inherit;
	line-height: inherit;
}

section.header div.login-button {
	margin-top: 20px;
}

ul.ticked {
	list-style:none;
}

ul.ticked li { 
	display: flex;
	flex-direction: row;
	align-items: start;
	gap: 12px;
	padding: 0 0 0 30px;
	background-image: url("/ipo-hub/_assets/icon-tick-hl-dark-green.png");
	background-position: left 2px;
	background-size: 21px 16px;
	background-repeat: no-repeat;
}

.not-logged-in-actions { 
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 20px;
}

/*** ***/

div.key-contacts-v3 {
	margin-top: 40px;
}

div.key-contacts-v3 .header .buttons {
	flex-direction:row-reverse;
}

div.key-contacts-v3 .header .buttons .btn-see-all,
div.key-contacts-v3 .carousel-controls .btn-see-all.mobile { 
	color: #ffffff;
	background-color: transparent;
}

div.key-contacts-v3 .header .buttons .btn-see-all:after,
div.key-contacts-v3 .carousel-controls .btn-see-all.mobile:after {
	display: none;
}

div.key-contacts-v3 .header .buttons .btn-see-all:hover,
div.key-contacts-v3 .carousel-controls .btn-see-all:hover {
	background-color: var(--hl-light-green);
	color: var(--hlc-midnight-blue) !important;
}

@media (max-width: 960px) {
	section.header .header-bg.supergraphic .col-1 { 
		background-position: calc(100% - 10px) center;
	}
}

@media (max-width: 560px) {
	section.header { 
		padding: 0;
	}

	section.header .header {
		max-width: 100%;
	}

	section.header:has(.header-bg.supergraphic) {
		background-color: var(--hlc-midnight-blue);
		display: flex;
		flex-direction: column-reverse;
	}

	section.header div.header-bg.supergraphic {
		display: none;
		/*position: static;
		width: 100%;
		height: min(220px, 50vw);*/
	}

	section.header div.header-bg.supergraphic .col-1 {
		background-position: center;
		background-size: auto calc(100% - 30px);
	}
}

@media (max-width: 560px) {
	.key-contacts-v3 .header {
		flex-direction:column;
		align-items: start;
		gap: 20px;
	}
}

/*** What's new ***/

section.whats-new {
	margin-top: 40px;
	padding: 30px 0;
	background-color: var(--hl-light-taupe);	
	background-image: url("/_uploads/ipo-hub/whats-new-bg.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

section.whats-new .carousel-wrapper {
	font-size: 0;
}

section.whats-new .carousel-container {
	display: inline-block;
	vertical-align: top;
	width: 75%;
}

section.whats-new .see-all-panel {
	display: inline-block;
	width: 25%;
	background-color: transparent;
	padding: 0 0 0 20px;
}

section.whats-new .btn-see-all.desktop {
	font-family: 'GT Ultra Bold', sans-serif;
	font-size: 35px;
	font-weight: 600;
	color: var(--hl-light-green);
	background-color: var(--hlc-midnight-blue);
	align-items: end;
	text-decoration: none;
	padding: 20px;
	transition: all 0.2s;
	display: flex;
	flex-direction: row;
	gap: 10px;
	justify-content: space-between;
}

section.whats-new .btn-see-all:after {
	content: "";
	display: block;
	background-image: url("/_assets/icon-line-arrow-hl-light-green.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(-45deg);
	flex-shrink: 0;
}

section.whats-new .btn-see-all.desktop:after {
	width: 22px;
	height: 22px;
}

section.whats-new .carousel-controls a.btn-see-all.mobile {
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	gap: 10px;
}

section.whats-new .standard-panels .slick-arrow,
section.related-materials .standard-panels .slick-arrow { 
	border-color: var(--hl-light-green);
}

@media (max-width: 940px) {
		section.whats-new .see-all-panel .btn-see-all.desktop {
			font-size: 3vw;
	}
}

@media (min-width: 740px) {
	section.whats-new .carousel-controls a.btn-see-all.mobile {
		display: none;
	}
}

@media (max-width: 740px) {
	section.whats-new .see-all-panel a.btn-see-all.desktop { 
		display: none;
	}

	section.whats-new .carousel-container {
		width: 100%;
	}
}

/*** Topic Panels ***/

section.topics {
	margin-top: 0px;
}

.topic-panel {
	background-color: var(--hl-light-taupe);
	color: var(--hlc-midnight-blue);
	text-decoration: none;
	padding: 25px;
	height: 280px;
	display: flex;
	flex-direction: column;
	gap: 10px; 
	justify-content: space-between;
	font-size: 15px;
	font-weight: 400;
	transition: all 0.2s;
}

.topic-panel .access {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 14px;
}

.topic-panel .access .indicator {
	display: inline-block;
	width: 42px;
	height: 42px;
	background-color: var(--hlc-midnight-blue);
	background-image: url("/_assets/icon-plus-white-1.png");
	background-size: 21px 21px;
	background-position: center;
	background-repeat: no-repeat;
}

.topic-panel.locked .access .indicator {
	background-image: url("/_assets/icon-padlock-small-hl-light-green.png");
	background-size: 14px 22px;
}

.topic-panel:not(.locked) .access .register {
	display: none;
}

.topic-panel .title { 
	font-size: 24px;
	font-weight: 500;
}

.topic-panel:hover { 
	background-color: var(--hl-light-green);
}

.topic-panel.search-result { 
	padding: 0;
	height: auto;
}

.topic-panel.search-result div.tag { 
	padding: 15px 20px;
	font-size: 12px;
	font-weight: 500;
}

.topic-panel.search-result div.content { 
	padding: 0 20px;
}

.topic-panel.search-result .search-highlight { 
	font-weight: bold;
	text-decoration: underline;
}

.topic-panel.search-result .search-context { 
	margin-top: 15px;
	font-size: 15px;
}


.topic-panel.search-result div.access { 
	padding: 0 20px 20px 20px;
}

div.knowhow-panel.search-result button div.content { 
	height: calc(100% - 45px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

h3.search-count { margin-bottom: 30px; }

/*** Topic page ***/
section.topic-nav {
}

section.topic-nav > .wrapper > .col-1 {
	display: flex;
	flex-direction: row;
	gap: 10px;
	justify-content: space-between;
	align-items: center;
}

section.topic-nav .breadcrumbs {
	margin: 0; 
}

section.topic-nav .breadcrumbs .wrapper {
	width: initial;
	max-width: initial;
	margin: initial;
}

section.topic-nav .breadcrumbs .wrapper .breadcrumbs-container {
	padding: 0; 
}

section.topic-nav div.navigation {
	display: flex;
	align-items: center;
	gap: 10px;
}

.btn-topic-nav {
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	gap: 14px;
	justify-content: space-between;
	padding: 8px 12px;
	background-color: var(--hl-light-green);
	color: var(--hlc-midnight-blue);
	text-decoration: none;
	font-weight: 500;
	transition: all 0.2s;
}

.btn-topic-nav.prev:before,
.btn-topic-nav.next:after {
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("/_assets2026/icon-line-arrow-hlc-midnight-blue.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.btn-topic-nav.prev:before {
	transform: rotate(180deg);
}

.btn-topic-nav.prev {
	padding-left: 14px;
	clip-path: polygon(0 50%, 12px 0, 100% 0, 100% 100%, 12px 100%);

}

.btn-topic-nav.next {
	padding-right: 14px;
	clip-path: polygon(0 0, calc(100% - 12px) 0, 100% 50%, calc(100% - 12px) 100%, 0 100%);
}

.btn-topic-nav:hover {
	background-color: var(--hlc-midnight-blue);
	color: #ffffff;
}

.btn-topic-nav.prev:hover:before,
.btn-topic-nav.next:hover:after {
	background-image: url("/_assets/icon-line-arrow-hl-light-green.png");
}

section.topic-intro { 
	margin-top: 20px;
}

section.topic-intro.no-intro .col-1 { 
	padding-bottom: 0;
}

section.topic-intro div.topic-intro { 
	margin-top: 20px;
}

section.topic-sections {
	margin-top: 20px;
}

section.topic-sections .topic-section:not(:first-child) {
	margin-top: 5px;
}

button.btn-topic-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: start;
	background-color: var(--hl-light-taupe);
	color: var(--hlc-midnight-blue);
	padding: 10px 15px;
	width: 100%;
	text-align: left;
	font-size: 17px;
}

button.btn-topic-header:after {
	content: "";
	width: 18px;
	height: 18px;
	background-image: url("/_assets/icon-plus-hl-dark-green.png");
	background-size: contain;
	background-position: center;
	background-repeat:no-repeat;
}

button.btn-topic-header:hover,
button.btn-topic-header.expanded { 
	background-color: var(--hlc-midnight-blue);
	color: #ffffff;
}

button.btn-topic-header.expanded:after {
	background-image: url("/_assets/icon-minus-hl-light-green.png");
}

button.btn-topic-header:not(.expanded):hover:after {
	background-image: url("/_assets/icon-plus-hl-light-green.png");
}

.topic-section-copy {
	display: none;
	padding: 0 0 20px 0;
}

.topic-section-copy .inner {
	padding: 25px;
	background-color: var(--hl-light-taupe);
}

.topic-section-copy div.spacer { 
	width: 100%;
	height: 20px;
	background-color: #ffffff;
}

section.related-materials {
	margin-top: 40px;
	padding: 30px 0;
	background-image: url("/_uploads/ipo-hub/whats-new-bg.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (max-width: 840px) {
	section.topic-nav > .wrapper > .col-1 {
		flex-direction: column;
		align-items: start;
		gap: 10px;
	}

	section.topic-nav div.navigation { 
		display: grid;
		grid-template-columns: 1fr 1fr;
		width: 100%;
		align-self: end;
	}

	.btn-topic-nav {
		height: 100%;
	}
}

/*** Know-how page ***/

section.title-and-filter .col-1 { 
	flex-wrap: wrap;
}

section.knowhows .standard-knowhow-panel .inner {
	transition: all 0.2s;
	background-color: var(--hl-light-taupe);
}

section.knowhows .standard-knowhow-panel:hover .inner { 
	background-color: #d8d8d8;

}

@media(max-width: 700px) {
	section.title-and-filter .filter {
		display: grid;
		grid-template-areas: "sortby" "contentType" "jurisdiction";
		grid-template-columns: 1fr;
		width: 100%;
	}

	section.title-and-filter .filter .filter-field > label {
		width: 60px;
		flex-shrink: 0;
	}

	section.title-and-filter .filter .sort-by {
		grid-area: sortby;
	}

	section.title-and-filter .filter .content-type {
		grid-area: contentType;
	}

	section.title-and-filter .filter .jurisdiction {
		padding-left: 70px;
		grid-area: jurisdiction;
	}

	.standard-filter-field .dk-selected {
		max-width: 100%;
	}
}

/*** Contacts page ***/

section.all-contacts p.jurisdiction-name { 
	font:inherit;
	font-size: 24px;
	font-weight: 600;
	color: inherit;
	display: flex; flex-direction: row;
	gap: 14px;
	align-items: center;
}

section.all-contacts p.jurisdiction-name img.flag { 
	width: 35px;
	height: auto;
}

section.all-contacts div.contact-list { 
	margin-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid var(--hlc-midnight-blue);
}



.btn-back-to-top {
	font-family: var(--hlc-gt-ultra);
	font-size: 14px;
	font-weight: 400;
	color: var(--hlc-midnight-blue);
	background-color: transparent;
	margin-top: 20px;
}

.btn-back-to-top:hover { 
	text-decoration: underline;
}


/*** Generate Report Page ***/
